@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
.training-org-section{text-align: center;padding: 30px 0px;}
.training-org-section h2{font-weight: 700;font-size: 22px;color: rgb(54, 52, 53);border-bottom: 4px double rgb(234, 234, 234);padding-bottom: 20px;}
.management-center1{padding: 30px 0 10px; text-align: center;}
.management-center1 h2{font-size: 30px; padding: 30px 0 0; }
.left-text{ float:left !important;}
.training-org-section h2, .management-center1 h2{    font-family: 'Open Sans', sans-serif !important;    font-size: 22px !important;    font-weight: 700;    color: rgb(54, 52, 53) ; padding: 10px 0 20px; border-bottom: 4px double rgb(234, 234, 234); } 
.graylightbg{ background-color: #fbfbfb !important; padding: 40px 0;border-top: 1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;}